<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhTADcAPYAAP2KSP2tfv2QTfyBPfyIRfyYXvyEPvyYXf2NTf/eyv/RtvxyI/yGQf2RUPyWWfxo
        E/x/N/x2Kfx5LfxwHv19MfyYWv/Kq/2PT//TufxsGv17L/+hfv/r3f2AOf+SbP2LS/yCO/yVVv1+Nf2T
        UfyZXv20iv2xhP7Jqv/Osf19M/6sef3Fpf2rfP2oeP7h0P+jgf2lcvxqFPxqF/6rlv23jv7Fovx7Mf2S
        VP/69/xtFvtiDPyBNP/XwP/gzP3AnPx3J/x9Nf2wgP27lPyEOP2cYv/WvfybXPyZX//Hpf7Zxf2fZ/+t
        i//7+P2ibP3Gp//axP+wkP2qdf6ym//8+v6tg//9+//9/P///vyXVv2+mP/p1/2cX/22jv/+/f/8+/68
        pP2YXfyaXv/m1//+/v/28v/07v////3Anf/u5P/48/7n2f6SRv6ZXv7cyP2ZXv/t4v/q3/7ZxP7hz/7a
        xf7j0//z7P2YX/7Vvf7Jq//w6P/v5f/Mrv2NSv3CofyYX////yH5BAEAAH8ALAAAAABMANwAAAf/gH8u
        g4QJhgl9iYkPjIwGBgwMN5OTFxcIlgiaIB0dGo0yMTKjpKMZp6gZHqusHhavsFOChIOHiIp9jY6RkpQ3
        lpZEwkQNDZYGNinKQMzNIiIQ0dIQLxvW1wrZ2lWztLa4ubqPj76/muebnJ0ZoaKlpKmoraywsd2Fh+C6
        D+MGNw3/bmDSNIzIv2IX+ABZ1gzIM2jTolW7Zk3btnu18uHaB2IcQIAC0Z1T16mDhBju3smId2reqnqv
        ZNHKaEifro6PigVEV7AYwksGUjRk9iyiRIoVLSrgNtPFt403QXS88DGkSAQlS0IQwU7lSpYuXcGUOfOp
        Io5SDVjyyXOYT4Sa/wAMfWiUGtINSpdidKrxrK4OUkGsLXZVU9asIiJ4ZanKJUwLZL31XdQoRknBwBrw
        PCLsLbCRzooanUgxL7c/qFObpdwo66W1hbEe7rQDQoqu8MA6Hpu69+pwjGJAKKkJ2IfjH4gcWV6shPPn
        JUxID0LFBHXrEUljU3q695/fuoQP74DuAvLzHzoF0NpBWuJSGWDEC/tYlvfvk4E/iAERQvkPAADwwXLM
        XVCCMZmg8wEIdAWR3V2m3YdfTVAF159IAQqIHB/qsTeNCBR0Fd98u9Vjn3fgVeYQNMjFFeCABFpSwmci
        8cEHAUWZ8CBSEd6XYnDKPHOcjQhkaCQA0azX3v9wHz6zwCnypUIfb96Z8eN+yTgUoI0fEJAhGGDYYYeM
        NNZoIwgQ6DiNdklZ1F1qVuYXng1ZZngcAXgemeQ0S0bzUAoajChlifZUeWUMdCZzJJ5eggkmmZdcxccH
        NgJAgJrSsIkXd/fFSaFfwSVqQ54BMspogM8EUBc0D4mgTJTyEBqThIdqoAGdp1rKqKNgkBkbAjZWGgSa
        mULIqaFyViaBBLiSygABz5r6DAtbiVZUq68GGus89UnIgRjfFiGuuA6UW64STaTbwrrr0uAuDVnEm4W7
        KDwnnXSaTBosAEEAwECxPB7bmxk9JBvcssxGwigvCuMpFAutPgNDtc8okwL/DBRQ8GRj3FLpXcGfssYI
        whrwgickkZjrgCYlXGWCJpQG+0G/AaKpaY8oFqyATcFFgDDKkYzDMAHKsJDCMytOjO2rGVMgAcetdHvf
        ICiAo18MEfgswSMKCx2CuSxD59wJzt07Hc0BMnCzwL2JoYATNfC8X9Y+cx203bxYrLerMFR8tMVNN/3C
        4IS/kJcVEvKAgRNIxA3q3FlLgBMkIAxgeQg3hBACzMEi8AECJvDhecz6HgkFFFLMcDoUPLTuehf3jYEB
        BiggsUKFc/+Q9QA4MWD55AwgQ6fer/rtqjKBZ0xF4YMffl8Xs2NgQeOPP6B71oE9kn3mmW9IKXKhk84l
        /x+mr676Eq6/7qMtrY+rsgNEKBE/DPTTL3Z0JgTAwv4ssBsFDMRLAQUEmLzlLW8D1XBebzgQvdmhYAW3
        u9oCIjDBTqSFSSDwxYZk9oHwkW5L5TMf+tLHA9ilhgMMbKD0ICjBBUxwOIGRhlQsNwBb2YpOGbsY4ACX
        PAoYcHBt0gbiUIPCFDZQARCsQXhc+MLxgAAI0gjIDY6koQ5yiVJUzNDqlsDFEbquCCYsohEbWLsayKAy
        TFxANLSyRguCgGS2ypgNANjDOi6PBYTblEUQJ8YxKiB6J0DCAmLQiDQyY43NgABVipFFAXlQQI0EwBa7
        WIQvgrGPHPijCrOBhB9MIP84E2DiIaPhDGmYZFk3vCHG6tjDFyxvcC3YgAWUYgVMYkCTKkTBAn6Qgf1M
        IJQLoBNEbHBIYFzAS1k0ASQjCQA+TJKLs+TBuLqASVvY4gkJaEL8ysUGInQzXeA0m9l8pjUJ2BAGidIA
        K5VXuFgiAQko2IYtN3nLIDTgBy6MwS9DOTxmJCoFmLCEqY6kTGZq8XRdXMIeLLCHaWLyjxDVhgpGEAIC
        4HOfv2TW8Jb1T4fQDWGohIEN1XkrdSbvBXh8QSw30LganEABKKjCQ3FJOxiM4AYjGMEOdrmAfXKUTgiz
        ATpMhcwAFdSgkoRCQqmwUAu89JJ9hOgtUdCEnFr1AhL/2KVPfxrURAGBbuVclkhHakMKlFUDzLPGO2vA
        1phW8xA8oEEA5kpXFURhC0pQAhvYkNe+TocKQnhXtIgKgKMa9JlMdeoJTmABavbxlgo4wRZyilOr5hQC
        P8jqBMppg8j9tLMT/KhYUUnWkZoVpUBUK1tXy4SZ1qAClLWsVQWggR/g07MS+GiGEGCywV4KqQE6glK7
        SAVYLPYErY1qH0LQANnKtgF8sO31ECZajroQrFqDAUhLO1IbpZalLWUrDjCZhRA8N6fNtWoIhmDbzkYu
        tBFA5gcY5lsTDLRUVHSDGypA3KYeN7lFTEAAVDDgIBD4wANWgYIHLL8myE9+VKAC/13pel34Zk27IDUn
        dysFgGuEV7xiTMAe3kLiEZR4BHyQQMZyS8Hrngpv0MKTfU/lpaIi0w1gqkAIlpDYVyABuUV8AgpGbGKf
        FNnERU7vCIbQNN1dF7tMpCBYYRBWOHa3VHhi6WrFCy4eoODLi6TKIk28SAEcuQE7yJgGWjzBhgltaDMe
        KKmQCSZzaW6hxwVyEfbA5xH7ZJFvGYGZBdDc9DYtq1GmGzCfPEEqV5dkqMQynhiw1tXiAAN93gMKFMzp
        Tns6Cp/uK11ZQIMSuKsfQGMAFXxL1FO9T3OvyDMTMs3nCxBaAGvJNUII3QBCYwELaabARaPswkVPsNGP
        zrA5df8VY0p/eAq03oMApk3tW1f72gIIARYaYKth261yb47EqltNbpVp7gb1OAEKrMDnIfMZ29XutaDj
        TdGKSsC2PU3jL9N43SZgF7cgXRgvKq3uKkTbEtW2ta3hPW3zUlQE0l1AP9KCagYEwWTkZpSdMXeDpqJg
        duymtadHzukomNzkJQc1p/u3rglkYN9ppLKFAb4saNH3nRb4ckyjzfCeT9uyIYiubQ0wgEd0gHcUf8TF
        e5txB5ybEppuYMgz7fOep7e5RMAsvkP58n2m0d8zfzR9gwdPne+c1lVn+NVHQIQK2DZoA3Dj5AywdKY/
        q2EOKEcD9qDCqfd52ghIuwD4MPj/I7OdCHzYpW1d/vKuM7EJFf63Z+82jrLr3OBoF/y0bWTmXvd6C0TY
        wg6CF7xoBGaGA6AC3uhrcwL4wid8L0L0/P5uhge+2lggfLUFvYXeu13xqHA5zCEf+X8vC9WPQEIRDKFp
        zGdawSoveadRbteTnzwLPpDXvYJgneoEIQASVv3qx94Lz+whATxIQA8wQHtpE173m8c2HwQN/2mHgQRG
        yL/iexp8r6dRyhFwPXQzDqeHBIqDAgnwBM7XZ5wXLIMXf4O3BoMXdNdmBGGQfzBgAEOwgRt4GZaDfOQX
        CQeBIE2AAk/wBLPTA2YQbQ34fg+oe8FiI1hQgfmXfxMwbPzX/3Uw93+3lTW6c3ogUAEBYIC0M2RXwIIO
        6IIuuHm6h2LUZgT4ZwQwwIFUeBnZ0w9BQ18/0QTOYYKKA3JI+H4N+IJiaCPzlm1GcAD5VwH7BnOMh1H8
        5kIC+IOcAAZ0RYTu5gVhGIODV4Z8sAYOOIMhcIE1CAMdQIUcSBKnB4LBAwnG0ATu4hx78ARfqADtF4OY
        6Id9yHlbAIUVsIYOgFFwKHxwuAAX8D7mogRB4AOsmAUngAEJoAB9poe0lom2+Id86ABhQAQHUAG+aARN
        sAMdsAPEiIhOlD0ZiHwGAAPvUgI+wGdHdIm3OI18UAFbcABEYASf6IsV0HU5IIr8V4oO8P9/u3QB3DdX
        QuBU8JRptJhp1GiLAlABJPCJRqAE2uiLMECM+liMHHgZgGEATVB0k0MEpuYufaBzfDc7liiN7+iAFaCG
        auiL2eiLWPCNFgmOv6SDCzCOaXQBKtACQRAEWRBrizWLXvAHe3iLgMgHF3AAJHAAEamNRrAFvhiM+6iP
        xuhGTRAYA0CQJmBqNQBTZgdyQ5SS09gAYRCRMMmN1mgEv5YDOZAB39hToliVHGmKLKBgLZAF7kaSe+AF
        J4kaRmmLIxAGSdmLS8mUbdcEIqCPWxAFN8mBbdQEgEGQz+EDkCWUX9YFQ4Qa4yIuGNBXgjmYMBAFLHBy
        H7kuUdACJxf/AFGAMgagBHwQABjHABvzS6F4AVmZlUKgaUNmImGZGmMZgyFAAqYJk9qYluZSAQ7QN8Qo
        AltAAUMAlzcJER2gTaXmHH2QDQqpl28ilrU4jQ5gmqe5lKqpMgcAlVApAFA5AUowAd+YkV03airAle32
        mbNyH6PJBw5wBEn5kjCJlty4mljQBAxAAWkWmxmzA/moj0VBBHkGi9Z0gk8wBhKCksGZid1JAvcHnmnJ
        muSpOTGwAMupnDmwAEoQnaeAABOWBXqJkJBxn/jpjpl4AEdgmmfpn0xZLqyJBSHQBOgJAhQgeuuJnrQp
        AkfwLjSwAoC5SX0pISkpABZ6ocTpkuG5/6Hm4qEhkAP6lAN8YKDN+ZyTKWEBgJdKoXOheZ97KAAFsBzE
        eZovyX0hOaUhGQDfRwO9B4yrVKKyGVjv4gTtIy7SNDsmJKETyoCcRwJOyp/FCZMlsKEA6gA6GgPKSaDK
        eQFQyQdBsAdz5QOyB1mQFVNmKprB2QAE4gc02qYHEASsiaM62gQ2EDjBlgJEsANG4C5CEFknSELiUqaD
        yoIjcASIuqY1aqMmwJRxqm0CCpV0Cp1QeQN6Sh1BUANi0KJ/aomD2hssuBx+0Kt+8KQaeqqo6nS/hgVK
        YFZNswNMdjE04KUnYAhiQJ+UWEK5qqu1SAK9KqoFQJwFUADheQDCGv+nGxcCdMqj5foDfLAB0kEFKzCt
        PFCrf+qp1cqCvsqrT+qt4cmo49mhTvehZJUxWyAESyAEgVUw2PQEYuACJ2if1WqtmQYA9Uqqihqu4qqq
        5Fqu5RoEJaCuJkAFm4qw7SOvDRttEJutftCtT3qjFGtn/aoEJhVHFECwUECwNHAIYpCA9dmw2klrJeur
        J2ua2/qtwuoAFas5F4sSysl9GxAdHouwm8qwOuuwfdaz2UoCKOuf4IqjX9OvTXBW6tSsA1uwHAAyUBu1
        qdEDaJu2NMCKbOsDV4u1NCBO1mEdUzptvRYC0Km00kEDN7uwZruzD+uzfuC23dqt3wqTRDue5aL/OV0b
        R1vAZGArBD7wBC6Atlfwt/fRjnxGtYNbuIb7rY36akaLEiiReDmgtEKAAT5gCGWLuahRBZrLuT5wsoV7
        uIprbiHgsjYUBkOgAc0qBTzgBE7QA657n7EruLPruYd7AEQrupqzH6VLoEHQmc9oAcUroe0ou56Lr9/a
        vCyrObq7LLyrAVnwBF8gvExwvfc5BrQou7T7uTcqruNKujHABxMgAQrgA1LAijigvvdpBXrovu+7vN47
        ro1rThXAByaABE5wvidwIv7rHQYnwLS7vPK7uAJKSDEQBkFAAKy4vzXQvxEsIV5AwfAbnqiIwUqAMAxg
        tD/2BYwFwSOcGlew/wLI67Pba7VBu7wwqQM68AOTAy9SwFbpO8P3gQc3jMPbG7QpC5NN8AMGQGI+cAIw
        HKFG7B13kMS+usQoy8MHIHGo5gN9MMQ1UMRXnBpJoMVbvMTgqaEBQGLF8MIxfMa9kcY+O7s4/L7Ke7hN
        EADKKMZkbMZ0bMe+isdrzMXcewB9fCBwLMcPTMepkQZty4qCq8dL7MR09cdjTMSQjBpJUACVLLiIzL10
        xcgk5sgyfMWfHMqizMXhOWGaHMid/AdpDMqsfMjbC5OlDMcNgMqzbMfYesu9isgHAMvIB8g1sAKCfMaE
        bMu3TMy7jCAI4sud3MzCPMxcbMxhvMnK/Ms+e/8A12zJ3VrKxgQM1AzJhNyr4HzNSzxhH9gPyNzN1VzJ
        zszK7TxXM2JMmiDHVozO9BzO2+vO7/wI8bzMqhzK6yzMnkvOZeIEVLxYqWzE6fzNAD3OdEVD71zQ3mzP
        Fc3Q+rxYMPzI88zR7FwAAk1DRJcIQyzP/nzLCf3MHh0pCADSEL3RLh3OJ010lqPSEJQGNv3M18zQIkHT
        fUAGP03St+zOOk1DKj0vZXDUrPzSlVzKhbFYUiAEWWDUnUwGEx3VSX3RGL3TQvAC7vLUs0wH4TzMrEzV
        V+EDAovVWt3JV9DVoVzPPnvSNLQAzkHWNGDWs5wGdF3JUt2rbH0OHzABBDv/sFk9y6mhBnbt1d+M15aj
        A3td1oyNxml9sr4KzoV9Doj91kIQ14yNA4EtyupM2GCN0ZRdAnzt15etBpkNk77a2Z7z2WEr2pc9B5l9
        16lNQ6vd2pfdG0xQ2muNz4Z9HLYN18HdG3Cw26g9V2E9AL9t2cudGrq921SNHhlAsDNAsLgd3FNA3IIr
        2dKdCDOQCCJc3ajxBtiNz+hx2MIrBeir3r3RBplN3jpg3uhN36nhBeL93CXw3hkQ3/PN36iBBv+N3/rd
        B+lt4PYd1O6NHAIy4E4g305g0OptBeKt4H1w3gxu4L2hB8RdysexTBRu4RhO33IgzBzu4Q0O4l1Q2qW8
        /0wBcuIFDuKpUQdxUNzQHdb53eH7jeP1zeMlQEU2ztJC/gdjQNctHuRJjhp10NUzfiQnDkEpDuIrPt69
        PdkL/uJJvuRaHgBFTuVOsAJSYOVP7h1ksOOzveXlDeQfnua9gdZtLuZGDkFnjuRyPtd1HgDR/eMuLufe
        AdjPbVg1judoLui94dh+0ORxruiYTVeGDgAygOh6ruik7eheruhqIOmLUulmnuhCrgWkXuregQZuDuhO
        juNa0But3htWgOpHxSignudXXt2vjhq5nhplgOp/3uVPvuu7nhp5oExEVeuizuquLiGx/utwvun0Xeqm
        LiFpcAbHbum3Dulc4OPADv/pEmrtpgLqM5Ds3u4d267a3V7u9wHutA5B437p6v4H5+7b6R7vqcHuePIA
        7k7u9j7vXP7s9u4d7P4s+r4C757tiu7vbx7oAX/vzUYABf/u0F7uCq/qj97wFV/vAZ/xAN/wqMHxDO/x
        IL/qG8/tHS/yJh/yGI/RMGDxE+/t864ELODyHv/xllMA+0PzNb/tmpnzGt/vBMA/M//z8U4DQj/0J9/w
        cHD0Ou/xb8D0RF/uV3D0SK/y8X4FCXD0LdD0V4/1Ws/1Uo/1Wc8/6wL2kH4FYj/2LcByZq/oaa/27NL2
        e24LPbD27LL1Uf/kb4+2LBf3eS/kb69+PdD3Zf/3II5P9nSPtndf+Ek/94eQtnV/9y1v+Aae9pAf+etC
        P3IP+IZw+ZEPAy2g+ZTP32J/+S7ALvWz+TiO9aZ/+qCf+qNP31fg+YMQ+vUz+Y1f88EdCAA7
</value>
  </data>
  <data name="richTextBox1.Text" xml:space="preserve">
    <value>This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
</value>
  </data>
</root>